@media (min-width: 1200px) {
  .sezioni {
    padding: 25px;
  }
}

@media (min-width: 1200px) {
  .app-contact.contact-options-show .contact-content-sidebar {
    opacity: 1;
    visibility: visible;
  }
}

@media (min-width: 1200px) {
  .contact-wrapper-two .contact-content-sidebar {
    opacity: 0;
    visibility: hidden;
  }
}

@media (min-width: 1200px) {
  .contact-sidebar {
    width: 280px;
  }
}

@media (min-width: 1200px) {
  .contact-content {
    left: 60px;
  }

  .contact-content-l0 {
    left: 0px !important;
  }
}

@media (min-width: 1200px) {
  .contact-content-header {
    right: 0px;
    padding: 0 25px;
  }
}

@media (min-width: 1200px) {
  .contact-content-body {
    right: 0px;
  }
}

@media (min-width: 1200px) {
  .contact-content-body .tab-pane > .row {
    /* max-width: 800px; */
  }
}

@media (min-width: 1200px) {
  .contact-content-sidebar {
    width: 290px;
    padding: 25px;
    right: 0;
  }
}

